org.apache.fop.fonts

## Interface FontTriplet.Matcher

Enclosing class:
  FontTriplet

    public static interface FontTriplet.Matcher

Matcher interface for `FontTriplet`.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `matches(FontTriplet triplet)` Indicates whether the given `FontTriplet` matches a particular criterium.

### Method Detail

#### matches

    boolean matches(FontTriplet triplet)

Indicates whether the given `FontTriplet` matches a particular criterium.

Parameters:
  `triplet` - the font triplet
Returns:
  true if the font triplet is a match